INSTALLER_APPLICATION_NAME = "LOGITECH G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "PRØV PÅ NYTT";
INSTALLER_GENERIC_CONTINUE = "FORTSETT";
INSTALLER_GENERIC_CANCEL = "AVBRYT";
INSTALLER_GENERIC_BACK = "BAKSIDE";
INSTALLER_GENERIC_REINSTALL = "INSTALLER PÅ NYTT";
INSTALLER_GENERIC_LAUNCH_GHUB = "START";
INSTALLER_GENERIC_UNINSTALL = "AVINSTALLER";
INSTALLER_GENERIC_LETS_PARTY = "LA PARTYET STARTE";
INSTALLER_GENERIC_QUIT = "AVSLUTT";
INSTALLER_GENERIC_REBOOT_NOW = "START PÅ NYTT NÅ";
INSTALLER_GENERIC_REBOOT_LATER = "START PÅ NYTT SENERE";
INSTALLER_POWER_EVENT_INSTALL = "G HUB-installasjon pågår.";
INSTALLER_POWER_EVENT_UPDATE = "G HUB-oppdatering pågår.";
INSTALLER_POWER_EVENT_UNINSTALL = "G HUB-avinstallasjon pågår.";
INSTALLER_ONLINE_HELP = "ONLINE HJELP";
INSTALLER_MORE_DETAILS = "Flere detaljer";
INSTALLER_LESS_DETAILS = "Færre detaljer";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_MEDIA_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/36467203221143";
INSTALLER_DISK_INDICATOR_NORMAL = "{0} GB ledig på {1}-stasjonen";
INSTALLER_DISK_INDICATOR_WARNING = "Mindre enn 1 GB ledig på {0}-stasjonen";
INSTALLER_DISK_INDICATOR_ERROR = "Mindre enn 500 MB ledig på {0}-stasjonen";
INSTALLER_ERROR_DOWNLOAD_INIT = "Initialisering av nedlastning mislyktes på grunn av nettverksproblemer. Prøv på nytt.";
INSTALLER_ERROR_NETWORK_ISSUE = "Nedlastning mislyktes på grunn av nettverksproblemer. Prøv på nytt.";
INSTALLER_ERROR_UPDATE_SUMMARY = "Kan ikke hente gyldig oppdateringssammendrag. Prøv på nytt.";
INSTALLER_ERROR_DISK_FULL = "Ikke nok ledig harddiskplass";
INSTALLER_ERROR_UNCAUGHT_ERROR = "Det oppstod en feil under installasjonen. Prøv på nytt.";
INSTALLER_ERROR_UNPACKING = "Kan ikke pakke ut installasjonsprogramressurser. Problemet kan bli løst ved å starte installasjonsprogrammet på nytt.";
INSTALLER_ERROR_DLL_LOADING = "Viktige komponenter i installasjonsprogrammet kunne ikke lastes. Se koblingen nedenfor for å få hjelp.";
INSTALLER_ERROR_START_INSTALL = "Kan ikke starte installering. Problemet kan bli løst ved å lukke og starte installasjonsprogrammet på nytt.";
INSTALLER_ERROR_REDOWNLOAD = "Last det ned på nytt fra ";
INSTALLER_ERROR_OS_VERSION = "G HUB er ikke kompatibel med operativsystemet ditt. Sjekk G HUB OS-kompatibilitet for å finne ut mer.";
INSTALLER_ERROR_UPDATER_FOLDER = "Kan ikke opprette installasjonsmappe.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "Vi klarte ikke å fjerne denne mappen: {0}. Prøv å slette denne mappen manuelt, eller start datamaskinen på nytt og prøv igjen. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "Vi klarte ikke å opprette denne mappen: {0}. Prøv å slette denne mappen manuelt, eller start datamaskinen på nytt og prøv igjen. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "En sikkerhetsfeil forhindrer installasjonen og blokkerer tilgangen til denne mappen: {0}. For mer informasjon, klikk på «Flere detaljer». ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "Oppdateringsmappen ({0}) er ikke tom. Prøv å slette denne mappen manuelt, og prøv deretter på nytt. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "Installasjon av G HUB ble ikke fullført";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "Start datamaskinen på nytt før du kjører installasjonen igjen. Kontakt {WEBSITE} hvis problemet vedvarer.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "Kundestøtte";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "OFFISIELL NETTSIDE.";
INSTALLER_INFO_VERSION = "VERSJON {0}";
INSTALLER_INFO_DESTINATION = "Installerer i {0}";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB av {1} MB ({2}MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "Vi oppdager lave nedlastingshastigheter";
INSTALLER_LOADING_MESSAGE_1 = "Haster det? Vi holder på med kalibreringer";
INSTALLER_LOADING_MESSAGE_2 = "Vi kontrollerer at skriveren og din inkognito-historikk er riktig tilkoblet";
INSTALLER_LOADING_MESSAGE_3 = "Omdirigerer reaktorkraft";
INSTALLER_LOADING_MESSAGE_4 = "Innkaller en Nyan cat";
INSTALLER_LOADING_MESSAGE_5 = "Du trenger mer vespene-gass";
INSTALLER_LOADING_MESSAGE_6 = "Jeg gjør ikke noe mistenkelig. Virkelig!";
INSTALLER_LOADING_MESSAGE_7 = "Tessellerer evighetsmatrisen";
INSTALLER_LOADING_MESSAGE_8 = "Du må konstruere flere pyloner";
INSTALLER_LOADING_MESSAGE_9 = "Vitamin D er viktig for kroppen";
INSTALLER_LOADING_MESSAGE_10 = "Frame Shift Drive aktivert";
INSTALLER_LOADING_MESSAGE_11 = "Det er bedre med én mus i hånden enn to i buskaset";
INSTALLER_LOADING_MESSAGE_12 = "Tiden flyr når man har det gøy";
INSTALLER_LOADING_MESSAGE_13 = "Får noe ut av systemet";
INSTALLER_LOADING_MESSAGE_14 = "Dette vil også gå over";
INSTALLER_LOADING_MESSAGE_15 = "Ta på seg buksene";
INSTALLER_LOADING_MESSAGE_16 = "Sender ut vår beste kriger";
INSTALLER_LOADING_MESSAGE_17 = "Cyan ser mistenkelig ut ...";
INSTALLER_LOADING_MESSAGE_18 = "Retikulerer splinter";
INSTALLER_LOADING_MESSAGE_19 = "Iverksetter plan for verdensherredømme";
INSTALLER_LOADING_MESSAGE_20 = "Hva gjør denne knappen?";
INSTALLER_LOADING_MESSAGE_21 = "Hei, du! Du er endelig våken";
INSTALLER_MESSAGEBOX_TITLE = "Installasjonsprogram for G HUB";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "Kritisk feil: Kan ikke opprette nødvendige mapper for installasjonen. Prøv igjen som administrator. Kontakt https://support.logi.com/hc h.vis problemet vedvarer";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "Kritisk feil: Dette programmet kan ikke kjøres på en sikker måte. Start datamaskinen på nytt og prøv igjen. Gå til https://support.logi.com/hc for å få hjelp hvis problemet vedvarer.";
INSTALLER_MODAL_REBOOT = "Datamaskinen må startes på nytt for å fullføre installeringskravene. Installeringsprogrammet åpnes på nytt når datamaskinen er startet på nytt.";
INSTALLER_MODAL_TITLE_FAILED = "Installasjonen mislyktes.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "Initialiseringen mislyktes.";
INSTALLER_MODAL_TITLE_EXITING_SW = "Allerede installert.";
INSTALLER_MODAL_TITLE_CONFIRM = "Installere G HUB på nytt?";
INSTALLER_MODAL_TITLE_UNINSTALL = "Avinstallerer.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "Avinstallering utført.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "Feil ved avinstalleringen.";
INSTALLER_MODAL_TITLE_EXIT = "Avslutt installasjon.";
INSTALLER_MODAL_TITLE_REBOOT = "Datamaskinen på startes på nytt.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "Oppdateringsfeil.";
INSTALLER_MODAL_CONFIRM_EXIT = "Er du sikker på at du vil avslutte?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "Initialiserer";
INSTALLER_STEP_UNPACK = "Pakker ut";
INSTALLER_STEP_INSTALLING = "Installerer";
INSTALLER_STEP_FINALIZING = "Fullfører";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "Når du klikker på Installer, godtar du vilkårene i ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "LISENSAVTALE FOR SLUTTBRUKERE.";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "Vent mens vi installerer G HUB.";
INSTALLER_TOOLTIP_UPDATE = "Vent mens vi oppdaterer G HUB.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "G HUB-installasjonsprogrammet ble avsluttet uventet";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Klikk på «Send» for å sende en feilrapport til Logitech. Se {POLICY_LINK} for mer informasjon.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "Personvernerklæring";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "Et tidligere forsøk på å installere G HUB resulterte i en krasj";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "Detaljer om feilrapport";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "SEND";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "IKKE SEND";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "RAPPORT SENDT!";
INSTALLER_FEEDBACK_BUTTON = "SEND FEILRAPPORT";
INSTALLER_FEEDBACK_WINDOW_HEADER = "Takk for at du hjelper oss med å gjøre G HUB bedre.";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "Angi informasjon om sammenhengen eller støtteforespørselen du vil inkludere i feilloggene, nedenfor.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "Hva gjorde du da problemet oppsto? Noen tilknyttede apper eller enheter?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "Feilloggrapport";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "NAVN PÅ LOGGFIL";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "PLASSERING/MAPPE";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "ÅPNE";
INSTALLER_FEEDBACK_WINDOW_POLICY = "Finn ut mer om vår {POLICY_LINK}.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "personvernerklæring";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "AVBRYT";
INSTALLER_FEEDBACK_WINDOW_SEND = "SEND RAPPORT";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "Forkaste ufullstendig logg?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "Hvis du lukker dette vinduet, går fremdriften tapt.";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "GÅ TILBAKE";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "LUKK";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "Rapport sendt!";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "Takk! Vi jobber kontinuerlig med å forbedre brukeropplevelsen for G HUB, og du har vært til god hjelp i denne prosessen.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "FERDIG";
INSTALLER_APPLICATION_TITLE = "Installasjonsprogram for Logitech G HUB";
INSTALLER_WINDOW_TITLE = "{0}Installasjonsprogram for G HUB";
INSTALLER_APPLICATION_DESCRIPTION = "Installasjonsapp for Logitech G HUB";
INSTALLER_INSTALL_BUTTON = "INSTALLER";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "INSTALLER (ENTER/RETUR)";
INSTALLER_GET_UPDATE_BUTTON = "FÅ OPPDATERING";
INSTALLER_EXIT_BUTTON = "AVSLUTT";
INSTALLER_CANCEL_BUTTON = "AVBRYT";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "Denne programvaren finnes allerede i systemet. Start G HUB for å se etter oppdateringer.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "En utdatert og inkompatibel versjon av Logitech Gaming Software finnes på systemet. Oppgrader eller fjern denne versjonen for å installere G HUB.";
INSTALLER_HEADER_DOWNLOADING = "LASTER NED LOGITECH G HUB";
INSTALLER_DESCRIPTION_DOWNLOADING = "Den nye Logitech G HUB-programvaren er i ferd med å forbedre konfigurasjonsopplevelsen for spill og enheter …";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "… bygger og beskytter …";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "… skyting og styrking …";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "… svever og lander …";
INSTALLER_HEADER_DOWNLOADED = "NEDLASTET";
INSTALLER_DESCRIPTION_DOWNLOADED = "Låst og ladd.";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "INSTALLER OG LANSER";
INSTALLER_MENU_ABOUT = "Om";
INSTALLER_MENU_QUIT = "Avslutt";
INSTALLER_MENU_CLOSE = "Lukk vinduet";
INSTALLER_MENU_EDIT = "Rediger";
INSTALLER_MENU_EDIT_CUT = "Klipp ut";
INSTALLER_MENU_EDIT_COPY = "Kopier";
INSTALLER_MENU_EDIT_PASTE = "Lim inn";
INSTALLER_MENU_EDIT_SELECT_ALL = "Velg alle";
INSTALLER_TRANSFER_REMAINING = "gjenstående";
INSTALLER_ERROR_GENERIC = "Det oppsto en feil under installasjonen";
INSTALLER_FAILURE_PREFIX = "Kan ikke laste ned:";
INSTALLER_ERROR_SUMMARY = "Kan ikke hente et gyldig oppdateringssammendrag.";
INSTALLER_ERROR_INITIALIZE = "Kan ikke laste ned: Initialiseringen mislyktes. Kontroller Internett-tilkoblingen og prøv på nytt.";
INSTALLER_ERROR_TIMEOUT = "Kontroller Internett-tilkoblingen.";
INSTALLER_ERROR_WRITE = "Disken er full.";
INSTALLER_ERROR_DLL = "Viktige komponenter i installasjonsprogrammet kunne ikke lastes. Last ned installasjonsprogrammet på nytt fra det offisielle nettstedet.";
INSTALLER_RETRY_COUNTDOWN = "Prøver på nytt om %d.";
INSTALLER_UNCOMPRESSING = "Pakk ut filer";
